Quote Originally Posted by strahil-nikolov-dxc View Post
By the way, SLES11 is in last phase of support (even for SAP-based one) and it is highly recommended to switch either to SLES12SP4 or even ro SLES15SP1.
Hi
LTSS goes to 31 Mar 2022 for SUSE Linux Enterprise Server for SAP Applications 11 SP4. It's already out of general support....